<?php
define("_CO_ICMS_AUTOTASKS_NAME", "タスク名");
define("_CO_ICMS_AUTOTASKS_NAME_DSC", "タスク名を入力");
define("_CO_ICMS_AUTOTASKS_CODE", "ソースコード");
define("_CO_ICMS_AUTOTASKS_CODE_DSC", "ここで書いたPHPコードをタスクのように実行できます。<p style='color:red'> &lt;?php and ?&gt; は不要です</p><br /><br />mainfile.php は既に準備済みです<br /><i>global \$xoopsDB</i> でデータベースオブジェクトを利用可能です。");
define("_CO_ICMS_AUTOTASKS_REPEAT", "繰り返し");
define("_CO_ICMS_AUTOTASKS_REPEAT_DSC", "どのくらいこのタスクを繰り返しますか? '0'で無限に実行されるタスクになります.");
define("_CO_ICMS_AUTOTASKS_INTERVAL", "間隔");
define("_CO_ICMS_AUTOTASKS_INTERVAL_DSC", "タスクの実行間隔 (分).<br /><br />60: １時間おき<br />1440: １日おき");
define("_CO_ICMS_AUTOTASKS_ONFINISH", "自動削除");
define("_CO_ICMS_AUTOTASKS_ONFINISH_DSC", "指定回数繰り返したらこのタスクを削除しますか？Yesだと実行後に削除されます。Noだとポーズモードとなります。<br />これは、1以上の繰り返し回数の分のみ適用します.");
define("_CO_ICMS_AUTOTASKS_ENABLED", "タスク実行");
define("_CO_ICMS_AUTOTASKS_ENABLED_DSC", "YESでタスクを実行します");
define("_CO_ICMS_AUTOTASKS_TYPE", "タイプ");
define("_CO_ICMS_AUTOTASKS_LASTRUNTIME", "最終実行時");

define("_CO_ICMS_AUTOTASKS_CREATE", "新しいタスクを作成");
define("_CO_ICMS_AUTOTASKS_EDIT", "タスク編集");

define("_CO_ICMS_AUTOTASKS_CREATED", "タスクを追加しました");
define("_CO_ICMS_AUTOTASKS_MODIFIED", "タスクを修正しました");

define("_CO_ICMS_AUTOTASKS_NOTYETRUNNED", "まだ未実行");

define("_CO_ICMS_AUTOTASKS_TYPE_CUSTOM", "ユーザー");
define("_CO_ICMS_AUTOTASKS_TYPE_ADDON", "システム");

define("_CO_ICMS_AUTOTASKS_FOREVER", "永遠に");

define("_CO_ICMS_AUTOTASKS_INIT_ERROR", "エラー:選択したタスクのサブシステムを初期化できません.");

define("_CO_ICMS_AUTOTASKS_SOURCECODE_ERROR", "コードにエラーがあるので: 自動タスクを実行できません");
?>